RubyGems Navigation menu

dependabot-git-submodules 0.79.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.79.4 - December 10, 2018 (6,5 KB)
  2. 0.79.3 - December 10, 2018 (6,5 KB)
  3. 0.79.2 - December 09, 2018 (6,5 KB)
  4. 0.79.1 - December 09, 2018 (6,5 KB)
  5. 0.79.0 - December 09, 2018 (6,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (8):

Eigenaren:

Authors:

  • Dependabot

SHA 256 checksum:

ba2c673a9bb4a76d46f0071a14d40739c0ff381631288a23c15f29f161fef726

Total downloads 2.915

Voor deze versie 434

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: